{
  "main": {
    "id": "996a9d2de27d4da9",
    "type": "split",
    "children": [
      {
        "id": "7cdc62a92aa0f07e",
        "type": "tabs",
        "children": [
          {
            "id": "49902e808d225d5a",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "01 - Personal/💳📜 Bill Information.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "💳📜 Bill Information"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "2a879f5773a8abf1",
    "type": "split",
    "children": [
      {
        "id": "53f794554911c380",
        "type": "tabs",
        "children": [
          {
            "id": "8882770bccfc4df2",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "a6e841364516d5a8",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "dfec4397685e7a96",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "2a779c4fbd7b0a34",
    "type": "split",
    "children": [
      {
        "id": "6d40fc69fac57a98",
        "type": "tabs",
        "children": [
          {
            "id": "602889f236ea9776",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks"
            }
          },
          {
            "id": "e368f87926ede4fc",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links"
            }
          },
          {
            "id": "77ebf6da52fa9f7d",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "54c9e0193ad1d625",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {},
              "icon": "lucide-list",
              "title": "Outline"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "obsidian42-brat:BRAT": false,
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "obsidian-gdrive-sync:Upload Current File": false,
      "obsidian-gdrive-sync:Download Current File": false
    }
  },
  "active": "49902e808d225d5a",
  "lastOpenFiles": [
    "02 - Quick Notes/Auth Data Google Photos.md",
    "01 - Personal/💳📜 Bill Information.md",
    "02 - Quick Notes/Rclone Config.md",
    "02 - Quick Notes/PDF.md",
    "01 - Personal/RSCIT.md",
    "02 - Quick Notes/Zahid Windows Guide.md",
    "01 - Personal/Papa SBI.md",
    "Clippings/subtitles-generator a script for multilingual subtitles generation.md",
    "Clippings/Pinepods is a complete podcast management system and allows you to play, download, and keep track of podcasts you enjoy. All self hosted and enjoyed on your own server!.md",
    "Clippings/openoise-meter OpeNoise Meter is an app for Android and iOS to measure noise.md",
    "Clippings/obsidian-advanced-canvas ⚡ Supercharge your Obsidian.md canvas experience! Create presentations, flowcharts and more!.md",
    "Clippings/Melora allows you to download all your music from any platform using custom plugins.md",
    "Clippings/Disable-Battery-Optimizations A Flutter plugin to enable auto start and disable battery optimizations. Also shows custom steps to disable the optimizations in devices like mi, xiaomi, samsung, oppo, huawei, oneplus etc.md",
    "Clippings",
    "02 - Quick Notes/Payment.md",
    "01 - Personal/Home Colour.md",
    "pendingSync-gdrive-plugin",
    "02 - Quick Notes",
    "01 - Personal",
    "01 Welcome.md",
    "Home/Home Colour.md",
    "Home/Papa SBI.md",
    "Home",
    "01 OneNote/Zahid's Notebook/Home/Papa SBI.md",
    "01 OneNote/Zahid's Notebook/Quick Notes/PDF.md",
    "02 Raindrop",
    "01 OneNote/Zahid's Notebook/Quick Notes/RSCIT.md",
    "01 OneNote/Zahid's Notebook/Quick Notes",
    "01 OneNote/Zahid's Notebook/Home/Home Colour.md",
    "01 OneNote/Zahid's Notebook/Home",
    "01 OneNote/Zahid's Notebook",
    "01 OneNote"
  ]
}